/*
 * Globals
 */
body
{
  font: 14px/1.5 'Helvetica Neue', Arial, 'Liberation Sans', FreeSans, sans-serif;
  background: url('/images/structure/bg-tile.png') repeat scroll left top #FCFCFC;
  color: #333333;
  
}

a
{
	color: #111111;
}

a:hover
{
	color: #444444;
	text-decoration: none;
}

h1, h2, h3
{
	color: #333333;
	font-family: 'Archivo Narrow', sans-serif;
}

p
{
	font-size: 1.15em;
}

h1
{
	font-size: 2.2em;
}

h2
{
	font-size: 1.7em;
}

h3
{
	font-size: 1.4em;
}

h4
{
	margin-top: 10px;
	margin-bottom: 2px;
}

hr
{
	height: 1px;
	width: 95%;
	margin: 0 auto;
	background-color: #999999;
	margin: 10px 0;
}

footer
{
  width: 100%;
  height: 215px;
  color: #444444;
  padding-top: 10px;
  margin-top: 60px;
}

footer img
{
	margin: 4px;
}

footer li
{
	line-height: 22px;
}

footer ul 
{
	list-style: none outside none;
	margin: 0;
}

ul
{
	list-style: square inside;
	margin: 10px;
}


/*
 * Layout
 */
div.col1, div.col2, div.col3, div.col4, div.col5, div.col6, div.col7, div.col7_30, div.col8, div.col8_30, div.col9, div.col10, div.col11, div.col12 { float: left; display: inline }
div.col1 { width: 54px; }
div.col2 { width: 138px; }
div.col3 { width: 222px; }
div.col4 { width: 306px; }
div.col5 { width: 390px; }
div.col6 { width: 474px; }
div.col7 { width: 558px; }
div.col7_30 { width: 588px; }
div.col8 { width: 642px; }
div.col8_30 { width: 672px; }
div.col9 { width: 726px; }
div.col10 { width: 810px; }
div.col11 { width: 894px; }
div.col12 { width: 978px; }
div.right { margin-left: 30px; }
div.clear {   clear: both; display: block; }
div.hoz_container { margin-top: 30px; float: left; }
 
 
 
/*
 * Main
 */
.container
{
  margin-left: auto;
  margin-right: auto;
  width: 978px;
  min-width: 978px;
}

.page
{
	background-color: #FFFFFF;
	min-height: 250px;
	padding: 20px 0;
	margin-bottom: 60px;
}

.page.flush-top
{
	padding-top: 0;
}

.page h1
{
	margin: 5px 0 15px 0;
}

.page h2
{
	margin: 15px 0 5px 0;
}

.page p
{
	margin-bottom: 20px;
}

#news
{
	min-height: 300px;
}

#exhibitions  hr, #news hr
{
	width: 80%;
	margin: 0;
	height: 2px;
	text-align: left;
}

#news hr { background-color: #3297e4; }

.main
{
 margin-top: -235px;
}

.center
{
	text-align: center;
}

.text_container
{
	padding: 5px 10px;
}

.text_container p
{
	line-height: 1.5em;
}

.feature_box
{
	background-color: #FFFFFF;
	height: 250px;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
}

footer .lower
{
	margin-top: 20px;
}

.message_box
{
	margin-top: 20px;
	background-color: #EAEAEA;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	border-radius: 12px;
	padding: 10px;
	font-size: 1.2em;
	color: #777777;
	font-family: 'Tahoma', 'Arial', sans-serif;
	font-weight: normal;
}

ul.col_1
{
	float: left;
}

ul.col_2
{
	float: left;
	margin-left: 40px;
}

.social_links
{
	margin-left: 20px;
}

.social_links img
{
	height: 30px;
	width: 30px;
}

.social_links a img
{
	opacity:0.75;
	filter:alpha(opacity=75); /* For IE8 and earlier */
}

.social_links a:hover img
{
	opacity:1;
	filter:alpha(opacity=100); /* For IE8 and earlier */
}

.whitebg
{
	background-color: #FFFFFF;
}
table.gridtable
{
	text-align: center;
	width: 100%;
}

table.gridtable td
{
	text-align: center;
	padding: 20px 0;
	vertical-align: center;
}

.small
{
	font-size: 0.9em;
}

/*
 * Alerts
 */
.alertBox
{
	background-color: #990000;
	padding: 2px;
	color: #FFFFFF;
	text-align: center;
}


/*
 * Header
 */
 header
{
  background-color: #182b74;
  width: 100%;
  height: 300px;
  border-bottom: 15px solid #274695; 
}

.logo
{
	width: 300px;
	height: 50px;
	background: url("/images/structure/logo.png") no-repeat scroll left top transparent;
	float: left;
	margin-top: 15px;
}

.header_bar
{
  background: url("/images/structure/header.png") repeat-x scroll center top transparent;
  width: 100%;
  height: 80px;
}

.adminbar
{
	background-color: #FFFFFF;
	font-size: 1.3em;
	padding: 5px 0;
}



/*
 * Main Menu
 */
#menu_bar
{
	width: 978px;
	margin: 0 auto;
	color: #F0F0F0;
	font: 1.35em 'Helvetica Neue', Arial, 'Liberation Sans', FreeSans, sans-serif;
}

.menu-links
{
	list-style: none outside none;
	margin: 0 35px 0 0;
	/*padding: 20px 0 0 0;*/
	float: right;
}

.menu-links li
{
	display: inline-block;
	position: relative;
	margin-left: 5px;
}

.menu-links a
{
	text-decoration: none;
	color: #F0F0F0;
	height: 55px;
	padding: 25px 14px 0 14px;
	display: block;
}

.menu-links a:hover
{
	background-color: #182b74;
	color: #EEEEEE;

}

.menu-links a .current
{
	background-color: #0c2276;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}


/*
 * Articles
 */
.news_items
{
	padding: 0 10px;
}
 
article {
	margin: 20px 0;
	border-bottom: 1px solid #dfdfdf;
}

article.last
{
	border: 0;
}

article h3 a 
{
	color: #333333;
	text-decoration: none;
}

article h3 a:hover
{
	color: #3297e4;
}

article time { padding-right: 30px; float: right; }
article h3 {float: left; }
article div.heading {float:left; width: 100%; }



/*
 * Models
 */
.modelCat
{
	padding: 20px 0 50px 0;
}

.title
{
	width: 100%;
	background-color: #333333;
	color: #FFFFFF;
	text-align: center;
	font-size: 1.35em;
	padding: 4px 0;
}

.modelCat .row
{
	margin-top: 40px;
	width: 978px;
	text-align: center;
}

.modelCat .model
{
	width: 470px;
	margin: 0 auto;
    display: inline-block;
    *display: inline;
    zoom: 1;
	padding: 0 5px;
}

.modelCat .model img
{
	width: 400px;
	max-height: 160px;
}

.modelCat h3
{
	font-weight: normal;
}

.modelCat h3 a
{
	text-decoration: none;
	color: #333333;
}

.modelCat h3 a:hover
{
	color: #999999;
}

.modelCat a:hover img 
{
opacity:0.85;
filter:alpha(opacity=85); /* For IE8 and earlier */
}

#page_content
{
	margin-left: 420px;
}

#imglist
{
	width: 400px;
	float: left;
}

#imglist img {
	padding: 10px 0;
}

.single_image img:hover {
    opacity: 0.8;
}

#productTable
{
	margin-top: 50px;
}

#productTable table {
	width: 875px;
	border: 1px solid #CCCCCC;
	border-collapse:collapse;
	border-spacing: 0;
	font-size: 15px;
}

#productTable td, #productTable th {

	text-align: center;
	padding: 4px 0;

}

#productTable .stripe
{
	background-color: #eff6fd;
}

#productTable th
{
	font-size: 1.3em;
	border-bottom: 1px solid #CCCCCC;
}

#productTable .hover {
	background-color: #a1cced;
	cursor: default;
}

#productTable a {
	color: #333333;
	text-decoration: none;
}

	#productTable table .pack {
		width: 100px;
	}
	#productTable table .price {
		width: 85px;
	}
	#productTable table .stock {
		width: 120px;
	}
	#productTable table .picture {
		width: 70px;
	}
	#productTable table .cart {
		width: 80px;
	}
	#productTable table.style {
		width: 100px;
	}

#productTable .noStock {
	background-color: #FFBBBB;
}
#productTable .vLowStock {
	background-color: #FFC58F;
}
#productTable .lowStock {
	background-color: #FFFFAA;
}
#productTable .inStock {
	background-color: #BFFFBF;
}
#productTable .soon {
	color: #DD0000;
}

.downloads
{
	padding: 5px;
	background-color: #EEEEEE;
	font-size: 1.1em;
}

.downloads a
{
	font-weight: bold;
	color: #DD0000;
	text-decoration: none;
	padding: 0 10px;
}

.downloads a:hover
{
	color: #DD5555;
	text-decoration: underline;
}




/*
 * News
 */
 .news_all
 {
	padding: 0 40px;
 }
 
.news_content
{
	padding: 40px 40px 20px 40px;
}

.news_content img
{
	max-width: 898px;
}

.news_item .date
{
	font-style: italic;
}

#news .view_all
{
	text-align: right;
	margin-right: 20px;
}



/*
 * Exhibitions
 */
#exhibitions
{
	background-color: #274695;
	color: #F5F5F5;
	min-height: 300px;
}

#exhibitions .exhibition 
{
	margin: 10px 5px;
	border-bottom: 1px solid #969696;
	padding-bottom: 10px;
}

#exhibitions .exhibition.last
{
border: 0;
}

#exhibitions h1,
#exhibitions h2,
#exhibitions h3  { color: #FFFFFF;}
#exhibitions h4 { font-size: 1.1em; }

#exhibitions  hr { background-color: #FFFFFF; }

#exhibitions .info
{
	margin-left: 10px;
}

#exhibitions  .location 
{
	font-weight: bold;
}

#exhibitions .note 
{
	font-style: italic;
}

#exhibitions time 
{
}



/*
 * Silder
 */
#slider
{
	width: 978px;
	height: 360px;
	background-color: #FBFBFB;
	position: relative;
}

#slider .slides_container
{
	width: 978px;
}

#slider ul
{
	list-style: none outside none;
	margin: 0;	
}

#slider .caption
{
	height: 40px;
	width: 938px;
	background-color: #161616;
	color: #AAAAAA;
	line-height: 40px;
	padding: 0 20px;
	font-size: 1.2em;
}

#slider .pagination
{
	position: absolute;
	bottom: 0;
	right: 0;
	list-style: none outside none;
	z-index: 10;
	height: 27px;
	padding: 13px 25px 0 25px;
	background-color: #161616;
	display: none;
}

#slider .pagination li {
	display:inline-block;
	padding: 0 5px;
}

#slider .pagination li a {
    background-image: url("/images/slide/pagination.png");
    float: left;
    height: 15px;
    overflow: hidden;
	width: 15px;
	font-size: 0;
}

#slider li.current a
{
	background-image: url("/images/slide/pagination_current.png");
}

.desctable
{
	width: 100%;
	box-sizing: border-box;
	padding: 0 10px;
	border: 1px solid #d7d7d7;
	border-collapse: collapse;
	margin: 8px 0;
}

.desctable th
{
	font-weight: bold;
	border-bottom: 1px solid #d7d7d7;
}

.desctable th,
.desctable td
{
	text-align: center;
	padding: 1px 4px;
	border-left: 1px solid #d7d7d7;
	border-right: 1px solid #d7d7d7;
}

.desctable tr:nth-child(even)
{
	background-color: #f4f4f4;
}